@CHARSET "ISO-8859-1";

body {
width: 100%;
margin: 0;
	
}
#main {
width: 100%;
}

#logo {
background: url('Images/Logo Small.png') top left no-repeat;
width: 880px;
margin-left: auto;
margin-right: auto;
height: 120px;
text-align: right;
font-size: 36px;
font-family: Verdana, Geneva, sans-serif;
}

#header {
width: 100%;
}

#promoSection {
width: 800px;
margin-left: auto;
margin-right: auto;
background: url('Images/promo1.jpg') center no-repeat;
height: 480px;
}

td#col1 {
width: 33%;
padding: 10px;

}

td#col2 {
width: 33%;
padding: 10px;
border-left: black 1px dotted;  

}

td#col3 {
width: 33%;
padding: 10px;
border-left: black 1px dotted; 

}

th {
	color: #A6711E;
	font-size: 12px;
}

h2 {
color: #1A467B;
font-weight: bold;
font-size: 30px;
font-family: Verdana, Geneva, sans-serif;
text-align: center;
margin:0;
background: #e2e2e2;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
	
}

#offertext {
	z-index: 10;
	position: relative;
}

#offerpic {
	z-index: 9;
	position: relative;
	bottom: 10px;
	
}
#promoBox {
position: absolute;
left: 55%;
top: 200px;
color: #ffffff;
background: #385d8a;
opacity: 0.5;
border-radius: 10px;
behavior: url(border-radius.htc);
width: 300px;
height: 190px;
-moz-box-shadow: 0 0 5px 5px #000000;
-webkit-box-shadow: 0 0 5px 5px #000000;
box-shadow: 0 0 5px 5px #000000;
}

a.navButton:hover
{ 
	/* fallback */
  background: #4f81bd;
  background-repeat: repeat-x;
  
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#204f88), to(#4f81bd));
  
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #204f88, #4f81bd);
  
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #204f88, #4f81bd);
  
  /* IE 10 */
  background: -ms-linear-gradient(top, #204f88, #4f81bd);
  
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #204f88, #4f81bd);
	
}
a.navButton {
	display:block;
	width: 160px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: white;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-left: white 1px dotted;
}

a.navButtonsFooter {
	display:block;
	width: 125px;
	text-align: center;
	text-decoration: none;
	color: white;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	padding-top: 12px;
	padding-bottom: 12px;

}

.title {

font-family: Verdana, Geneva, sans-serif;
font-size: 16px;
font-weight: bold;	

}

.staffTable {
font-family: Verdana, Geneva, sans-serif;
font-size: 12px;	
padding: 20px;
}

h1 {
color: #A6711E;
font-family: Verdana, Geneva, sans-serif;
font-size: 24px;
font-weight: bold;
}

#heading {
	padding-left: 20px;
	
}

#addressTel {
	display: inline-block;
	width: 100%;
	text-align: center;
	text-decoration: none;
	color: white;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-top: 20px;
	
}

#copyright {
	display: inline-block;
	width: 100%;
	text-align: center;
	text-decoration: none;
	color: white;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-top: 20px;
	
}
a#lastNavButton.navButton {
	border-right: white 1px dotted;
}
ul#nav
{
list-style-type:none;
margin:0;
padding:0;
}

li.nav{
float:left;
}

#promoText {
z-index: 2;
position: absolute;
left: 55%;
top: 200px;
padding: 10px; 
color: #ffffff;
font-weight: bold;
width: 300px;
opacity: 1;
font-family: Verdana, Geneva, sans-serif; 
}

#bottomContent {
  border-radius: 20px;
  behavior: url(border-radius.htc);
  border: 1px solid lightgray;
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
  color: #ffffff;
  font-weight: bold;
  font-size: 40px;
  font-family: Verdana, Geneva, sans-serif;
  text-align: center;
  height: 500px;   
}

a.linkSmall {
text-decoration: none;
color: #FFDC5D;
	
}

a {
text-decoration: none;
}

a.linkList {
text-decoration: none;
color: #A6711E;
	
}

#callNow {
font-family: Verdana, Geneva, sans-serif;
font-size: 36px;
color: #4f81bd;
position: relative;
top: 30px;	

}

#shadowDivider {
	
  width: 100%;
  height: 30px;
	
  /* fallback */
  background: #eee;
  background-repeat: repeat-x;
  
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e2e2e2), to(#ffffff));
  
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #e2e2e2, #ffffff);
  
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #e2e2e2, #ffffff);
  
  /* IE 10 */
  background: -ms-linear-gradient(top, #e2e2e2, #ffffff);
  
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #e2e2e2, #ffffff);
	
}
#navigation {

  width: 100%;
  height: 40px;
	
  /* fallback */
  background: #4f81bd;
  background-repeat: repeat-x;
  
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4f81bd), to(#204f88));
  
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #4f81bd, #204f88);
  
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #4f81bd, #204f88);
  
  /* IE 10 */
  background: -ms-linear-gradient(top, #4f81bd, #204f88);
  
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #4f81bd, #204f88);
  border-bottom: white 2px solid;
	
}

#navButtons {
	width: 810px;
	margin-left: auto;
	margin-right: auto;
}
#mainBody {
	width: 880px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 20px;
	behavior: url(border-radius.htc);
	border: black solid 1px;
	height: 500px;
	margin-top: 20px;
	margin-bottom: 50px;
	background: #eee;
}

#mainBodyStaff {
	width: 880px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 20px;
	behavior: url(border-radius.htc);
	border: black solid 1px;
	height: 100%;
	margin-top: 20px;
	margin-bottom: 50px;
	background: #eee;
	font-family: Verdana, Geneva, sans-serif;
	padding: 20px;
	font-size: 14px;
}

#otherStaff {
	padding-left: 20px;
	padding-bottom: 20px;
	
}

.emailBlock {
	display: none;
	
}
#footer {
	width: 100%;
	
	/* fallback */
  background: #1A467B;
  background-repeat: repeat-x;
  
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1A467B), to(#506C8E));
  
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #1A467B, #506C8E);
  
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #1A467B, #506C8E);
  
  /* IE 10 */
  background: -ms-linear-gradient(top, #1A467B, #506C8E);
  
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #1A467B, #506C8E);
	height: 200px;
}

div#memberShip {
	width: 293px;
	position: relative;
	left: 0;
	top: 0;
	margin: 0;
	
}

div#dentists {
	width: 293px;
	position: relative;
	left: 33%;
	top: 0;
	margin: 0;
	
}

div#opening {
	width: 293px;
	position: relative;
	left: 66%;
	top: 0;
	margin: 0;
}

table#topContent {
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	background: #eee;
	
}

iframe {
	border: none;
	border-radius: 10px;
	behavior: url(border-radius.htc);
	
}

.fan_box .connections_grid .grid_item .name {
	color: black;
}
#specialOfferBox {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #1A467B;
	font-weight: bold;
	text-align: center;
	font-size: 20px;
	font-family: Verdana, Geneva, sans-serif;

		
}

#facebook {
	margin-left: 13px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	
		
}

#tumblr {
	margin-left: 13px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;

		
}



.bottomSection {
	background: white;
	border-radius: 15px;
	behavior: url(border-radius.htc);
	height: 270px;
	width: 270px;
	float: left;
	-moz-box-shadow: 0 0 5px 5px gray;
-webkit-box-shadow: 0 0 5px 5px gray;
box-shadow: 0 0 5px 5px gray;
}

a#emailLink {
	vertical-align: top;
	
}

a.emailLink:link {color:blue;}      /* unvisited link */
a.emailLink:visited {color:blue;}  /* visited link */
a.emailLink:hover {color:blue;}  /* mouse over link */
a.emailLink:active {color:blue;}  /* selected link */

/* Form styling */

label {
    display: block;
    padding: 1px 7px 0;
    position: absolute;
    top: 0;
    z-index: 1;
}

input[type="text"], textarea {
    display: block;
	background: white;
    font: inherit;
    padding: 0 7px;
    position: relative;
    z-index: 10;
	overflow: auto; /* removes scrollbar from textarea in IE - trick from HTML5 boilerplate*/
}

label, input[type="text"], #singleParagraphInputs div{
	/* these two values must be the same */
	line-height: 1.5em;
	height: 1.5em;
}

#singleParagraphInputs div, #commentTxt, #recaptcha_widget_div{
	margin-bottom: 1.5em;
}

input, textarea, #recaptcha_table{
	border: 1px solid #ccc;
}

.formError {
    border: 1px solid red;
}

#contactForm, #recaptcha_table{
	width: 400px;
	margin: 0 auto;
	margin-top: 50px;
}

#singleParagraphInputs div, #commentTxt {
    position: relative;
}

#singleParagraphInputs input {
    width: 384px; /* 16px less than form width */
}

#commentTxt textarea {
    min-height: 9em;
	min-width: 384px; /* 16px less than form width */
	/* if you aim ie7 users specify font to use in textarea since it won't inherit it*/
	/*
	font: 14px/1.5em sans-seif;
	*/
}

#screenReader, #checking {
    float: left;
	display: none;
}

#recaptcha_response_field {
    width: 286px !important; /* just a stylistic detail to make the input field equal width as the box with words to copy */
}

input[type="submit"]{
	/* some styles for the button */
}
